- start: 0.309
  end: 13.375
  speaker: SPEAKER_00
  en: Many people think that faith means believing something without any evidence or verification, or worse, they think that faith is just a subjective feeling about something, such as God or the meaning of life.
  zh: 许多人认为，信心意味着在没有任何证据或验证的情况下相信某件事；更糟的是，他们认为信心只是一种针对某些事物的主观感受，例如神或生命的意义。
- start: 13.796
  end: 24.341
  speaker: SPEAKER_00
  en: Both of these views make faith out to be something unreasonable or irrational, but both of these views are serious mistakes about what faith is.
  zh: 这两种观点都把信心视为不合情理或不符合理性的东西，但这两个观点对信心到底是什么抱有严重的误解。
- start: 24.681
  end: 26.001
  speaker: SPEAKER_00
  en: So what is faith?
  zh: 那么，什么是信心呢？
- start: 26.282
  end: 29.163
  speaker: SPEAKER_00
  en: And isn't it possible for anyone to live without it?
  zh: 难道有人可以在完全没有信心的情况下生活吗？
- start: 38.7
  end: 43.062
  speaker: SPEAKER_00
  en: Sometimes people believe something because it is evident to their senses.
  zh: 有时候，人们相信某件事是因为对他们的感官而言十分明显。
- start: 43.362
  end: 46.904
  speaker: SPEAKER_00
  en: For example, The sun went down at 7 PM this evening.
  zh: 例如：「今天晚上七点，太阳落山了。」
- start: 47.084
  end: 48.424
  speaker: SPEAKER_00
  en: Why do you believe that?
  zh: 你为什么相信这件事呢？
- start: 48.665
  end: 52.967
  speaker: SPEAKER_00
  en: I saw it and looked at my watch as it was happening, someone might say.
  zh: 或有人会说：「我亲眼看见，而且就在那时看了一下我的手表。」
- start: 53.847
  end: 56.308
  speaker: SPEAKER_00
  en: Or, The water on the stove is getting hot.
  zh: 或者：「炉子上的水正在变热。」
- start: 56.669
  end: 58.069
  speaker: SPEAKER_00
  en: Why do you believe that?
  zh: 你为什么这样相信呢？
- start: 58.649
  end: 60.91
  speaker: SPEAKER_00
  en: Because I touched it, the person might say.
  zh: 那人可能会说：「因为我摸了一下。」
- start: 61.611
  end: 74.369
  speaker: SPEAKER_00
  en: 'At other times, people believe something not because it is evident to their senses, but because it is evident to their reasons: Two plus two equals four, or Every whole is greater than a part of it.'
  zh: 在其他时候，人们相信某件事并非因为感官上显而易见，而是因为理性上显而易见：例如「二加二等于四」，或「整体大于其局部」。
- start: 74.889
  end: 79.832
  speaker: SPEAKER_00
  en: One can see these things and other truths like them with the eyes of intelligence.
  zh: 人可以用理性的眼睛看见这些事实和与之相似的真理。
- start: 80.193
  end: 93.681
  speaker: SPEAKER_00
  en: Now, when someone judges something to be true either because it is evident to their senses or because it is evident to their reason, the judgment is not a matter of faith; it is a matter of knowing.
  zh: 然而，当一个人判断某事为真，要么是因为感官上明显，要么是因为理性上明显，就不再属于信心，而是知识。
- start: 93.681
  end: 100.383
  speaker: SPEAKER_00
  en: These things one sees either with the senses or with the mind.
  zh: 这些事是人用感官或用头脑看见的。
- start: 100.383
  end: 113.733
  speaker: SPEAKER_00
  en: Sometimes, however, one believes something not because it is evident to one's own senses or because it is evident to one's own reason, but because someone else sees it and testifies to it.
  zh: 然而，有时人之所以相信某事，并非因自己感官或理性看见，而是因为他人看见并作了见证。
- start: 113.893
  end: 119.717
  speaker: SPEAKER_00
  en: Perhaps a friend saw the sunset at 7 PM while you were inside and reported it to you.
  zh: 也许你的朋友在你待在室内时，于晚上七点看见日落，并告诉了你。
- start: 120.298
  end: 125.642
  speaker: SPEAKER_00
  en: Believing something on the word or testimony of another person is called faith.
  zh: 根据他人所言或见证而相信某事，就被称为信心。
- start: 126.021
  end: 138.348
  speaker: SPEAKER_00
  en: Faith, then, is not a case of believing something without any evidence or reason at all, but a case of believing something with another kind of evidence besides one's own senses or reason.
  zh: 因此，信心并不是没有任何证据或理由地相信某事，而是在自己的感官或理性之外，凭借另一种证据来相信。
- start: 138.668
  end: 142.15
  speaker: SPEAKER_00
  en: Faith is believing something on the word of a witness.
  zh: 信心就是依据见证者的话来相信某事。
- start: 142.87
  end: 147.933
  speaker: SPEAKER_00
  en: If the witness is trustworthy, then it is quite reasonable to believe the testimony.
  zh: 若见证者值得信赖，那么相信他的见证就是相当合理的。
- start: 148.554
  end: 160.123
  speaker: SPEAKER_00
  en: When faith is properly understood for what it is—as believing something on the word of another—it is clear that faith is an ordinary and natural part of human life.
  zh: 当我们正确定义信心为「依据他人之言来相信某事」时，就能看出信心是人类生活中普通且自然的一部分。
- start: 160.404
  end: 166.507
  speaker: SPEAKER_00
  en: When a doctor says you have a specific disease, for example, to believe the doctor is an act of faith.
  zh: 例如，当医生说你患有某种特定疾病时，相信医生就是一次信心的行为。
- start: 167.108
  end: 176.734
  speaker: SPEAKER_00
  en: When a history book says George Washington camped at Valley Forge in the winter of 1777, to believe the book is an act of faith.
  zh: 当一本历史书说乔治华盛顿在一七七七年的冬天曾在福吉谷扎营，相信这本书就是一次信心的行为。
- start: 177.515
  end: 184.239
  speaker: SPEAKER_00
  en: When a teacher of a foreign language says, This is how a certain word is pronounced, to believe it is an act of faith.
  zh: 当一位外语老师说：「某个单词就是这样发音，」相信他就是一次信心的行为。
- start: 185.285
  end: 190.429
  speaker: SPEAKER_00
  en: When you believe your mother when she tells you where you were born, it is an act of faith.
  zh: 当你相信你母亲告诉你的出生地点时，这也是一次信心的行为。
- start: 190.969
  end: 193.591
  speaker: SPEAKER_00
  en: The same is true when believing your birth certificate.
  zh: 相信你的出生证明时也是如此。
- start: 194.072
  end: 199.676
  speaker: SPEAKER_00
  en: When your mother tells you that this man is your father, that too is an act of faith.
  zh: 当你母亲告诉你这个人是你的父亲，这同样是一次信心的行为。
- start: 199.836
  end: 202.218
  speaker: SPEAKER_00
  en: Who else knows that but she?
  zh: 除了她，还有谁会知道呢？
- start: 203.079
  end: 215.111
  speaker: SPEAKER_00
  en: And if you say that a DNA test confirms that this man is your father, well, unless you are an expert in reading DNA tests, that too is an act of faith—in the expert.
  zh: 如果你说脱氧核糖核酸检测证明这个人是你的父亲，那么，除非你是脱氧核糖核酸检测的专家，否则那也是对专家的信心。
- start: 215.111
  end: 224.633
  speaker: SPEAKER_00
  en: In fact, to learn how to read DNA tests requires many acts of faith in science textbooks over the course of one's education.
  zh: 事实上，要学习如何解读脱氧核糖核酸检测，需要在求学期间多次相信科学教材，这都是信心的行为。
- start: 225.213
  end: 232.455
  speaker: SPEAKER_00
  en: Scientists regularly make acts of faith when they report their findings to one another and believe one another.
  zh: 当科学家们彼此报告研究成果并相互相信时，他们也常常在进行信心的行为。
- start: 233.035
  end: 239.837
  speaker: SPEAKER_00
  en: In practice, they do not double-check each other's every claim with independent experiments or studies.
  zh: 实际上，他们并不会用独立的实验或研究来验证彼此的每项主张。
- start: 240.14
  end: 246.121
  speaker: SPEAKER_00
  en: In fact, human beings will take tremendous risks based on the faith we have in one another.
  zh: 事实上，人类会基于彼此间的信任而承担巨大的风险。
- start: 246.802
  end: 251.843
  speaker: SPEAKER_00
  en: Every time someone flies on a plane, for example, the airline company says what?
  zh: 例如，人们每次搭乘飞机时，航空公司会说什么呢？
- start: 252.223
  end: 264.646
  speaker: SPEAKER_00
  en: They say, in effect, We are going to put you in this metal tube, lift you up thousands of feet into the air, and hurl you through the sky at hundreds of miles per hour.
  zh: 他们实际上在说：「我们会让你坐进这根金属管里，把你送到数千英尺的高空，以每小时数百英里的速度飞过天空。」
- start: 265.126
  end: 268.287
  speaker: SPEAKER_00
  en: But you will be fine; just trust us.
  zh: 「但你会平安无事，只管相信我们。」
- start: 269.284
  end: 279.369
  speaker: SPEAKER_00
  en: And people trust the airlines every day and climb on board, knowing full well that from time to time planes crash and burn, and people die.
  zh: 人们每天都相信航空公司并登机，虽然他们也清楚，有时飞机会坠毁起火，造成人员伤亡。
- start: 279.769
  end: 283.05
  speaker: SPEAKER_00
  en: Or think of the case of someone with a brain tumor.
  zh: 再举一个患有脑瘤的例子。
- start: 283.511
  end: 289.854
  speaker: SPEAKER_00
  en: After being diagnosed with a brain tumor, the surgeon says, Okay, so you need brain surgery.
  zh: 在确诊脑瘤后，外科医生会说：「好，你需要进行脑部手术。」
- start: 290.194
  end: 293.916
  speaker: SPEAKER_00
  en: In the surgery, first I’m going to cut open your skull.
  zh: 「在手术中，首先我要切开你的颅骨。」
- start: 294.256
  end: 298.398
  speaker: SPEAKER_00
  en: Then I’m going to take a knife and insert it into your brain.
  zh: 「然后我要用手术刀插进你的大脑。」
- start: 298.826
  end: 304.088
  speaker: SPEAKER_00
  en: Then I will cut out the tumor and probably a portion of your brain with it.
  zh: 「接着我会把肿瘤切除，也可能会连带切除一部分脑组织。」
- start: 304.369
  end: 307.15
  speaker: SPEAKER_00
  en: But you'll be fine; just trust me.
  zh: 「但你会没事的，只管相信我。」
- start: 307.791
  end: 310.612
  speaker: SPEAKER_00
  en: People go in for brain surgeries every day.
  zh: 每天都有很多人接受脑部手术。
- start: 311.212
  end: 318.176
  speaker: SPEAKER_00
  en: Flying on planes, going for surgeries, and other acts of faith are all ordinary and reasonable things to do.
  zh: 坐飞机、动手术以及其他各种信赖的行为，都是平常且合理的事。
- start: 318.176
  end: 325.059
  speaker: SPEAKER_00
  en: If someone were to try to live without ever believing what other people say, that person would become dysfunctional.
  zh: 如果有人试图在生活中从不相信他人所言，那么这样的人将无法正常生活。
- start: 325.54
  end: 331.641
  speaker: SPEAKER_00
  en: How would you ever learn history, science, foreign languages, or even your first language?
  zh: 这样一来，你又如何能学习历史、科学、外语，甚至你的母语呢？
- start: 332.162
  end: 334.803
  speaker: SPEAKER_00
  en: In fact, how would you learn someone's name?
  zh: 事实上，你连别人的名字都无法得知。
- start: 335.364
  end: 337.165
  speaker: SPEAKER_00
  en: You meet someone for the first time.
  zh: 你第一次遇见某个人。
- start: 337.245
  end: 338.486
  speaker: SPEAKER_00
  en: Hi, my name is Joe.
  zh: 「嗨，我叫乔。」
- start: 338.486
  end: 339.606
  speaker: SPEAKER_00
  en: What's your name?
  zh: 「你叫什么名字？」
- start: 339.927
  end: 340.767
  speaker: SPEAKER_00
  en: Bob.
  zh: 「鲍勃。」
- start: 340.907
  end: 343.148
  speaker: SPEAKER_00
  en: I don't believe you; prove it.
  zh: 「我不相信你，把证据拿出来。」
- start: 343.869
  end: 346.711
  speaker: SPEAKER_00
  en: Relationships go nowhere without faith.
  zh: 若没有信任，任何关系都无法发展。
- start: 347.252
  end: 350.053
  speaker: SPEAKER_00
  en: In fact, how do you know your own name?
  zh: 事实上，你又是怎么知道自己的名字的？
- start: 350.434
  end: 354.536
  speaker: SPEAKER_00
  en: Someone told you, perhaps your parents or family members.
  zh: 是有人告诉你的，可能是你的父母或家人。
- start: 354.989
  end: 359.39
  speaker: SPEAKER_00
  en: All of this goes to show just how central faith is to human life.
  zh: 所有这些都说明了信心在我们人类生活中是多么重要的核心。
- start: 359.89
  end: 368.373
  speaker: SPEAKER_00
  en: Faith is a natural and inescapable part of life, and without it, neither individuals nor societies could function.
  zh: 信心是生活中自然且不可或缺的一部分，没有它，个人和社会都难以运作。
- start: 368.593
  end: 371.534
  speaker: SPEAKER_00
  en: Faith, in general, is therefore a reasonable thing.
  zh: 由此可见，信心总体而言是合理的。
- start: 372.214
  end: 382.217
  speaker: SPEAKER_00
  en: It is, of course, necessary to consider our sources—think about whom we are believing, consider their qualifications and credentials, and evaluate it all with care.
  zh: 当然，我们需要考虑信息来源：想想我们在相信谁，审视他们的资历与信誉，仔细评估所有因素。
- start: 382.588
  end: 387.911
  speaker: SPEAKER_00
  en: But it is not possible to double-check all one’s sources all the time.
  zh: 然而，我们不可能随时对所有来源进行反复查验。
- start: 388.452
  end: 394.035
  speaker: SPEAKER_00
  en: So just what the requirements are for double-checking is a big philosophical question.
  zh: 至于究竟该如何界定查验的标准，则是一个重大的哲学议题。
- start: 394.396
  end: 400.7
  speaker: SPEAKER_00
  en: But it is safe to say that credible witnesses make for a reasonable faith.
  zh: 但可以肯定的是，可靠的见证者能够帮助我们建立合理的信心。
- start: 400.94
  end: 404.042
  speaker: SPEAKER_00
  en: Now, what does all of this have to do with Christian faith?
  zh: 那么，这一切与基督信心有什么关联呢？
- start: 404.703
  end: 413.008
  speaker: SPEAKER_00
  en: What we have been discussing so far is human faith—the faith that human beings naturally and ordinarily have in each other's testimony.
  zh: 我们到目前为止所探讨的，是人类的信心——也就是人们自然且日常地彼此信赖的那种信心。
- start: 413.629
  end: 426.673
  speaker: SPEAKER_00
  en: But from the earliest days, Christians saw a comparison or analogy between that natural and ordinary human faith and the supernatural gift of faith in God and Jesus Christ.
  zh: 然而，自最初时期起，基督徒就看出那自然且普通的人类信心，与来自神并归向耶稣基督的超性信心之间存在类似或对比。
- start: 426.914
  end: 457.482
  speaker: SPEAKER_00
  en: 'For example, it says in the First Letter of John: in other words, if it is a reasonable thing for human beings to have faith in the word of merely human witnesses, even though humans are fallible and often mistaken, how much more reasonable is it for us to have faith in the word of God, who is infallible, makes no mistakes, and cannot either deceive or be deceived?'
  zh: 举例来说，《约翰一书》中提到：换言之，如果人类相信出自仅仅是凡人的见证——尽管人会出错、常常犯错——在理性上尚且可行，那么，我们又何其合理地去相信不会错误、也不能欺骗或被欺骗的神的话语呢？
- start: 457.742
  end: 474.579
  speaker: SPEAKER_00
  en: 'Another example: in the First Letter to the Thessalonians, St. Paul says, And we also thank God constantly for this, that when you received the word of God which you heard from us, you accepted it not as the word of men but as what it really is, the word of God.'
  zh: 另一个例子是在《帖撒罗尼迦前书》中，圣保罗说：「我们也不住地感谢神，因为你们听见我们所传神的道，就领受了，不是以为是人的道，乃是以为是神的道。」<foot>帖前2:13。</foot>
- start: 474.959
  end: 484.142
  speaker: SPEAKER_00
  en: That passage shows how conscious the early Christians were of believing not only human testimony but divine testimony—the word of God.
  zh: 这节经文显示了早期基督徒十分清楚地意识到，他们所相信的不仅是人的见证，还有神的见证，也就是神的道。
- start: 484.463
  end: 486.223
  speaker: SPEAKER_00
  en: So too should it be with us.
  zh: 对我们来说亦然。
- start: 486.323
  end: 491.745
  speaker: SPEAKER_00
  en: What we believe by faith is not merely human testimony, but the word of the living God.
  zh: 我们凭信心所相信的，并不只是人的见证，而是永生神的道。
- start: 492.52
  end: 497.241
  speaker: SPEAKER_00
  en: There are many signs to confirm that it is, in fact, the word of God.
  zh: 事实上，有许多迹象印证这确实是神的道。
- start: 497.761
  end: 502.263
  speaker: SPEAKER_00
  en: The signs are accessible to reason, and we shall look at them in later videos.
  zh: 这些迹象是理性可及的，我们会在后续影片中探讨。
- start: 503.083
  end: 508.744
  speaker: SPEAKER_00
  en: Yet, faith is not born from merely rational reflection upon evidence or signs.
  zh: 然而，信心并不单单源于对证据或迹象的理性思考。
- start: 509.285
  end: 525.471
  speaker: SPEAKER_00
  en: Faith is a gift of God, born from the Spirit of Truth at work within our souls, illuminating everything the Spirit moves us to believe in coordination with the whole Church—to believe everything that God has revealed.
  zh: 信心是神的恩赐，由在我们灵魂中动工的真理的圣灵所赐，他照亮我们，使我们与整个教会同心相信神所启示的一切。
- start: 528.192
  end: 533.073
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 若想阅读更多资料、收听播客或观看更多类似影片，请访问Aquinas101.com。
- start: 533.173
  end: 537.434
  speaker: SPEAKER_00
  en: While you’re there, be sure to sign up for one of our free video courses on Aquinas.
  zh: 你在那里时，务必注册我们其中一门关于阿奎那的免费视频课程。
- start: 537.594
  end: 541.575
  speaker: SPEAKER_00
  en: And don't forget to like and share with your friends because it matters what you think.
  zh: 别忘了按赞并与你的朋友分享，因为你的想法至关重要。
